Returns the font pointsize

- « ImagickDraw::getFontFamily

- ImagickDraw::getFontStretch »

- PHP Manual
- ImagickDraw
- Returns the font pointsize

# ImagickDraw::getFontSize

(PECL imagick 2, PECL imagick 3)

ImagickDraw::getFontSize — Returns the font pointsize

### Description

public ImagickDraw::getFontSize(): float
Warning

This function is currently not documented; only its argument list is available.

Returns the font pointsize used when annotating with text.

### Return Values

Returns the font size associated with the current ImagickDraw object.